.mobilecat-btnnew { display:none;}

/*code for 320px to 479px*/
@media only screen and (min-width:320px) and (max-width:479px){
.zoom-wrapper { margin:0 auto;}
.enquire {    margin: 25px 0 0 0px; }
#nav-bg { margin-top:0px;}
header #top-strip { float:none; margin:0 auto; width:100%; background:#000; height:auto;}
header #top-strip .strip { width:100%;}
header #top-strip .hotline { text-align:center; margin-bottom:10px; line-height:20px; float:none;}
header #top-strip .social {clear: both; float: none; margin:0 auto;}
#hdr-bg { height:auto;}
header.sticky { display:none !important;}
header .hdr-container{ width:100%; top:0; padding:15px 0;}
#popup { left:1%; height:auto; width:99%; top:10px;}
.tab-box {margin-top:95px; width:99%;}
ul.tabs li { font-size:15px;}
header .logo { float: none; margin: 0 auto 20px; width: 98%; text-align:center;}

header .dateblk { margin:0 auto; width:auto; text-align:center; border:none; float:none;} 
header .top-conf {display:block;margin: 0 auto 20px;float: none;border-right: none;border-left: none; border-top:1px  dotted #dfdfdf; border-bottom:1px  dotted #dfdfdf;  width: 50%; padding:10px 0;  text-align:center}
header .btnblk { float: none; margin: 0 auto; width: 60%;}
#nav-bg{ height:24px;}
.menu-container { width:100%;}
.flexslider .slides img { height: 100px;  left: -48px; width: auto;}
.flexslider .flex-control-nav { bottom: 3px; display:none;}
.center-container{ width:100%;}
.midpad40{ padding:20px 0;}
.main-hdg { font-size:26px; margin-top: -10px;margin-bottom: 20px; padding:0 10px;}
.spkrpad40 { padding:20px 0;}
#overview-bg { height:auto;}
.overpad40{ padding:20px 0;}
ul.number-list { margin: 0 auto; width: 77%;}
ul.number-list li {margin: 0 auto 10px;width: 138px;}
ul.number-list li img { margin-bottom:10px;}
.count-title {font-size: 34px;}
.plus {right: 20px; top: -11px;font-size: 56px;} 
.plus2 {top: -11px; right: 31px;}
.plus.plus6 {
    right: 53px;
}
.count-text {font-size: 16px;text-transform: capitalize;line-height: 29px;}
ul.number-list li:last-child{ margin-bottom:0;}
.confpad40 { padding:20px 0;}
.sml-hdg { font-size:24px; text-transform:capitalize; margin-bottom:20px; }
.agenda-space { width:88px;}
.view-agenda { float:none; margin:15px auto 0;}
ul.ageda-list li {  margin: 0 0 30px; padding: 20px; width: 100%; min-height: auto;}
.block-seat { margin:0 auto 10px;}
#award-bg { height:auto;}
.awrdpad40 { padding:20px 0;}
.awrdlst1, .awrdlst2, .awrdlst3 {width:98%;float:none; margin:0;}
.padover {padding: 30px 0 20px;}
/*
.awrd-left { float: none; margin: 0 auto; width: 98%;}
.awrd-right { float: none; margin: 0 auto 0; width: 98%;}
*/
.cat-btn { display: block; float: none; margin: 20px auto 0;}
.exhibitpad40{ padding:20px 0;}
.videopad40{ padding:20px 0;}
ul.video-test-list li { float: none;  margin: 0 auto 10px; padding: 20px; width: 95%;}
.test-txt{ text-align:center;}
.test-txt span { text-align:center;}
.pastpad40{ padding:20px 0 10px;}
.socialpad40 { padding:0;}
ul.social-media { display:none;}
ul.ftrcontact li { float: none; width:100%; margin: 0 auto 20px; text-align: center; min-height:auto; margin-bottom:20px;}
ul.ftrcontact li:last-child{ min-height:auto; margin-bottom:0;}
.btm-container{ display:none;}
.mobpart-container{ width:100%; display:block;}
.mobpart-container img{ width:100%;}
.copyright { float: none; margin: 0 auto 20px; text-align: center; width: 96%; }
.btmpwrd { float: none; margin: 0 auto; width: 79%;}
.innerLeft { width:99%; margin:0 auto 30px;}
.innerRight { clear: both; float: none; margin: 0 auto; width:70%;}
.innerpad{padding: 20px 0;}
.top-hdg {font-size: 60px; line-height: 57px; padding-top: 45px;}
.top-hdg2 { font-size: 48px; line-height: 45px; padding-top: 50px;}
.top-hdg2 span {font-size: 50px; line-height: 54px;}
ul.contact-part li { margin-bottom:20px; text-align:center; width:100%;}
ul.contact-part li:last-child{ margin-bottom:0;}
h4.sub-head { text-align:center;}
p.innerTxt { text-align:center;}
.confLeftpart { float: none; margin: 0 auto 30px; width: 52%; }
.confRightpart { float: none; margin: 0 auto; width: 99%;}
.confRightpart P { text-align:center;}
h2.agenda-innerhdg { line-height:26px; text-align:center;}
.spkr-inner-left { float:none; margin:0 auto 30px; text-align:center; width:56%;} 
.spkr-inner-right { float:none; margin:0 auto; width:100%;}
p.quote { text-align:center;}
ul.spkr-inner-all li { border:none; margin:0 auto 30px; padding:0; width:99%;}
.spkr-left-part { float: none; margin: 15px auto; width: 56%;}
.spkr-right-part {float: none; margin: 0 auto; width: 99%;}
.spkr-right-part strong { text-align:center;}
.spkrSess-info { border:none;}
.agnLeft-part { float: none; margin: 0 auto; width: 45%;}
.agnRight-part { clear: both; float: none; margin: 0 auto; width: 99%;}
.agnRight-part span { text-align:center;}
.agnRight-part strong { text-align:center;}
.awrd-reg div.sec span.rsec ul.owner li { width:100%;}
.awrd-reg div.sec span.rsec textarea, .conf-reg div.sec span.rsec textarea, .exhibit-reg div.sec span.rsec textarea, .spnsr-reg div.sec span.rsec textarea, .awrd-reg div.sec span.rsec input[type="text"], .conf-reg div.sec span.rsec input[type="text"], .exhibit-reg div.sec span.rsec input[type="text"], .down-broc div.sec span.rsec input[type="text"], .spnsr-reg div.sec span.rsec input[type="text"] { width:93%; margin-right:5%;}
.conf-reg div.sec span.rsec select { width:95%; margin-right:5%;}
.awrd-reg ul.awrdRegCat li { width:92%;}
ul.exhibit-list li { width:98%;}
ul.awrds-cat-inner li { width:98%;}
ul.partner { width:68%;}
.partner-inner-left { float: none; margin: 0 auto 30px; width: 73%;}
.partner-inner-right { float: none; margin-left: 0; text-align: center; width: 100%;}
ul.inner-speaker { width:69%;}
ul.gall-list { margin:0 auto; width:69%;}
.video-pop{width:300px; height:180px; background:#fff;}
.video-pop iframe{width:300px; height:180px;}
.showpad40 { padding:20px 0;}
ul.show-opt { margin:0 auto; width:99%;}
ul.show-opt li{ width:100%; margin:0 0 20px 0; padding:10px 10px 20px;}
ul.show-opt li:last-child{ margin-bottom:0;}
.bar-summit { height:auto;}
.chai-summit { height:auto;}
.dine-summit { height:auto;}
.h90{ height:auto;}
.mid-frm { width:100%; height:100%;}
.mid-frg-reg div.sec label.lsec { font-size:16px;}
.well { width:92%;}
.well img{ width:100%;}

ul.winner-list li span.awrd{width:93%;float:left;}
ul.winner-list li span.dot{ width:2%;float:none;}
ul.winner-list li strong.comp-name{ width:98%;}
ul.buylist li { float:none; margin:10px auto; width:98%; height:auto;}
ul.buylist li:nth-child(2n)  { float:none; margin:0 auto;}
.quntity-input, .prd-input, .delegate-qty, .delegate, .super-qty, .super, .regular-qty, .regular, .vip-qty, .vip { width:55%;}
table.format5 td { font-size:11px;}
table.format5 tr td:first-child { font-size:10px;}
table.format5 td.df span { font-size:11px;}
table.format5 th { font-size:11px;}
table.formatvff th { font-size:11px;}
.prleft, .prright  { font-size:11px;}
.tctxs,.tctdkj  { font-size:12px;}
.excct { font-size:20px;}
.exccttxtdat { font-size:17px;}
header .south-info { float:none; margin:10px auto; width:20%; display:none;}

.nbs-flexisel-item .thought-lead {width:98%; height:auto;}
.thought-lead .left{float:none;width:96%;margin:10px 2% 20px;}
.thought-lead .right{float:none;width:96%;margin:0 2%;padding:0 0 20px 0;overflow:hidden;}
.thought-lead .right p{font-size:16px;text-align:center;}
.thought-lead .right h3{font-size:30px;line-height:30px;text-align:center;}
.thought-lead .right h3 span{font-size:20px;}

.txtxtx { float:none; width:98%; margin:0 auto; display:none;}
.animated { margin:0 auto 20px; width:202px;}

#nav-bg { margin-top:-17px; position:absolute; top:80px;      z-index: 1;
    width: 100%;
    background: transparent; border-bottom:0px;}
.midpad50 {padding: 20px 0;}
.about-left { width:320px; float:none; margin:0 auto;}
.about-left img{ width:100%; }
.about-right { width:320px; float:none; text-align:center; margin:0 auto; }
.know-btn { float:none;}
.overview-hdg { line-height:35px; font-size:30px;margin-bottom: 10px;text-transform: capitalize;}
#award-newbg { background-image:none; background-color:#349A8C; height:auto;}
.leftpaaa { width:90%; margin:0 auto; float:none;}
.awdhedd { text-align:center; font-size:30px;  text-transform: capitalize;}
.cat-btnnew { display:none;}
.blkpart { float:none;}
.listpa1  { float:none; width:98%;}
.listpa2 { float:none; width:98%;}
.subhedd { font-size:22px;}
ul.awrd-cat-listhome {margin:0px 0 10px 0;}
#exbi-newbg { background-image:none; background-color:#342E8E; height:auto;}
.leftexbi  { display:none;}
.rightexbi {width:96%; margin:0 auto; float:none;}
.exbi-btn { float:none; width:200px; margin:20px  auto 10px;}
#white-bgnew { width:100%; margin:0 auto;}
.subhedd {font-size: 20px; font-weight:700;}
.videosss {width:320px; float:none; }
.gallse {width:320px; float:none; margin:0 auto; padding: 20px 0;}
.zas img { width:100%;}
ul.vilist li { margin:0 auto; float: none; width:auto;}
ul.vilist li:last-child { margin:0 auto;width: auto; float: none;}
ul.vilist li img { width:100%;}
ul.winne { margin:0px auto 0px;  width:320px;}
ul.winne li { width:158px; height:104px;}
ul.winne li img { width:100%;}
.back1 { width:100%; float:none; height: auto;}
.back2 { width:100%; float:none;border:none;height: auto; padding:0 0 20px 0; }
.spnsr-btn {margin:0px auto 10px;}
#ftrbg{background:#339a8a; -webkit-background-size:cover;-moz-background-size:cover;-o-background-size:cover;background-size:cover;height:auto;}
ul.ftrcontact { width:100%; margin:0 auto;}
.mainLeft { width: 98%; margin:0 auto; float:none;}
ul.awalist { margin:10px 0; overflow:hidden;}
ul.awalist li{ margin:20px 0; float:none;}
ul.awalist li a { font-size:14px; text-transform:capitalize;}
h2.innerhdg { font-size:30px;}

.cld2 {right: 20.5%;}
.cld2 img.tdtd {width: 96px !important; height: 24px !important; }
.cld {right: 20.5%;}
.cld img.tdtd{width: 96px !important; height: 24px !important; }
.cld4 {right: 16.5%;}
.cld4 img.tdtd{width: 110px !important; height: 22px !important; }
.main-txt { margin:10px 0; text-align:center;}
#spkr-bg { padding:20px 0;}
.main-hdg span {text-transform: capitalize;}
.cong-hdg { font-size:30px; text-transform: capitalize;margin: 0 auto 20px;}
.cong-hdg span {margin: 5px auto 10px;}
.overview-txt { margin:10px auto; width:94%;}
.cong-txt{ margin:10px auto; width:94%;}

.mobilecat-btnnew{background-color:none; color:#fff;display:block;font-family:'Lato-Regular';font-size:14px;font-weight:400;text-align:center;text-transform:uppercase;padding:10px 20px;line-height:20px; float:none;border-radius:20px; border:2px solid #fff; width:200px; margin:0 auto 20px;}
.mobilecat-btnnew:hover{ background-color:#fff; color:#339a8a;}
.cat-btnnewbtm  { float:none; margin:0 auto 10px; width:280px;}
.exbiedd { font-size:30px; text-align:center; margin:0 0 10px 0; text-transform:capitalize; line-height:33px;}
.exbtext { text-align:center; margin:0 auto; width:94%;}
.videosss { padding:20px 0;}
.vnxv { font-size:30px; text-align:center; margin:0 0 10px 0;text-transform: capitalize; line-height:33px;} 
.btm-pad40 { padding:0px;}
.copyright {margin: 20px auto 0px;}
.btmpwrd p { float:none; text-align:center;}
.btmpwrd { width:44%; margin:0 auto;}
.btmpwrd img { margin:0 auto;}
ul.inner-speaker li  { height:auto;}
ul.inner-speaker li img { width:100%;}
ul.inner-speaker { width:98%;}
}

@media only screen and (min-width:360px) and (max-width:479px){
.agenda-space {width: 106px;}
.confLeftpart { width: 42%; }
ul.inner-speaker { width:84%;}
ul.partner { width:61%;}
.partner-inner-left { width: 66%;}

ul.gall-list { width:61%;}
.agnLeft-part { width:41%;}
.well { width:92%;}
.well img{ width:100%;}
ul.winner-list li span.awrd{width:48%;float:left;}
ul.winner-list li span.dot{ width:2%;float:left;}
ul.winner-list li strong.comp-name{ width:50%; float:left;}


}
@media only screen and (min-width:360px) and (max-width:479px){ table.formatvff th  {padding: 0px 3px;}}
/*code for 480px to 599px*/
@media only screen and (min-width:480px) and (max-width:599px){
header .dateblk { margin:0 auto; width:auto; text-align:center; border:none; float:none;} 
#nav-bg { margin-top:-17px;}
header #top-strip { float:none; margin:0 auto; width:100%; background:#000; height:auto;}
header #top-strip .strip { width:100%;}
header #top-strip .hotline { text-align:center; margin-bottom:10px; line-height:20px;}
header #top-strip .social {clear: both; float: none; margin:0 auto;}
#hdr-bg { height:auto;}
header.sticky { display:none !important;}
header .hdr-container{ width:100%; top:0; padding:15px 0;}
#popup { left:1%; height:auto; width:99%; top:10px;}
.tab-box {margin-top:95px; width:99%;}
ul.tabs li { font-size:15px;}
header .logo { float: none; margin: 0 auto 20px; width: 74%; text-align:center;}
header .logo a img{ }
header .top-conf {display:block;margin: 0 auto 20px;
float: none;
border: none;width: 30%;}

header .top-info { display:none;} 
header .btnblk { margin: 0 auto 0; width: 40%; border-top: 1px dotted #333; padding-top:9px;}
#nav-bg{ height:24px;}
.menu-container { width:100%;}
.flexslider .slides img { height: auto;  left: 0; width: 100%;}
.flexslider .flex-control-nav { bottom: 3px; display:none;}
.center-container{ width:100%;}
.midpad40{ padding:20px 0;}
.main-hdg { font-size:30px;}
.spkrpad40 { padding:20px 0;}
#overview-bg { height:auto;}
.overpad40{ padding:20px 0;}
ul.number-list li { margin:0 0 30px 0px;}
ul.number-list li:nth-child(3n){ margin-bottom:0;}
ul.number-list li:last-child{ margin-bottom:0;}
.confpad40 { padding:20px 0;}
.sml-hdg { font-size:24px;}
.agenda-space { width:10px;}
.view-agenda { margin-right:5px;}
ul.ageda-list li {  margin: 0 0 30px; padding: 20px; width: 100%;}
#award-bg { height:auto;}
.awrdpad40 { padding:20px 0;}
.awrdlst1, .awrdlst2, .awrdlst3 {width:98%;float:none; margin:0;}
/*
.awrd-left { float: none; margin: 0 auto; width: 98%;}
.awrd-right { float: none; margin: 0 auto 0; width: 98%;}
*/
.cat-btn { display: block; float: none; margin: 20px auto 0;}
.exhibitpad40{ padding:20px 0;}
.videopad40{ padding:20px 0;}
ul.video-test-list li { float:none; margin:0 auto 20px;}
ul.video-test-list li:last-child{ margin-bottom:0;}
.test-txt{ text-align:center;}
.test-txt span { text-align:center;}
.pastpad40{ padding:20px 0;}
.socialpad40 { padding:0;}
ul.social-media { display:none;}
ul.ftrcontact li { float: none; margin: 0 auto 20px; text-align: center; min-height:auto; margin-bottom:20px;}
ul.ftrcontact li:last-child{ min-height:auto; margin-bottom:0;}
.btm-container{ display:none;}
.mobpart-container{ width:100%; display:block;}
.mobpart-container img{ width:100%;}
.copyright { float: none; margin: 0 auto 20px; text-align: center; width: 96%; }
.btmpwrd { float: none; margin: 0 auto; width: 53%;}
.innerLeft { width:99%; margin:0 auto 30px;}
.innerRight { clear: both; float: none; margin: 0 auto; width:52%;}
.innerpad{padding: 20px 0;}
.top-hdg {font-size: 60px; line-height: 57px; padding-top: 70px;}
.top-hdg2 { font-size: 48px; line-height: 45px; padding-top: 50px;}
.top-hdg2 span {font-size: 50px; line-height: 54px;}
ul.contact-part li { margin-bottom:20px; text-align:center; width:100%;}
ul.contact-part li:last-child{ margin-bottom:0;}
h4.sub-head { text-align:center;}
p.innerTxt { text-align:center;}
.confLeftpart { float: none; margin: 0 auto 30px; width: 32%; }
.confRightpart { float: none; margin: 0 auto; width: 99%;}
.confRightpart P { text-align:center;}
h2.agenda-innerhdg { line-height:26px; text-align:center;}
.spkr-inner-left { float:none; margin:0 auto 30px; text-align:center; width:46%;} 
.spkr-inner-right { float:none; margin:0 auto; width:100%;}
p.quote { text-align:center;}
ul.spkr-inner-all li { border:none; margin:0 auto 30px; padding:0; width:99%;}
.spkr-left-part { float: none; margin: 15px auto; width: 44%;}
.spkr-right-part {float: none; margin: 0 auto; width: 99%;}
.spkr-right-part strong { text-align:center;}
.spkrSess-info { border:none;}
.agnLeft-part { float: none; margin: 0 auto; width: 31%;}
.agnRight-part { clear: both; float: none; margin: 0 auto; width: 99%;}
.agnRight-part span { text-align:center;}
.agnRight-part strong { text-align:center;}
.awrd-reg div.sec span.rsec ul.owner li { width:100%;}
.awrd-reg div.sec span.rsec textarea, .conf-reg div.sec span.rsec textarea, .exhibit-reg div.sec span.rsec textarea, .spnsr-reg div.sec span.rsec textarea, .awrd-reg div.sec span.rsec input[type="text"], .conf-reg div.sec span.rsec input[type="text"], .exhibit-reg div.sec span.rsec input[type="text"], .down-broc div.sec span.rsec input[type="text"], .spnsr-reg div.sec span.rsec input[type="text"] { width:93%; margin-right:5%;}
.conf-reg div.sec span.rsec select { width:95%; margin-right:5%;}
.awrd-reg ul.awrdRegCat li { width:92%;}
ul.exhibit-list li { width:98%;}
ul.awrds-cat-inner li { width:98%;}
ul.partner { width:95%;}
ul.partner li:nth-child(2n){ margin-right:0;}
.partner-inner-left { float: none; margin: 0 auto 30px; width: 49%;}
.partner-inner-right { float: none; margin-left: 0; text-align: center; width: 100%;}
ul.inner-speaker { width:98%;}
ul.gall-list {margin: 0 auto; width:95%;}
ul.gall-list li:nth-child(2n) { margin-right:0;}
.video-pop{width:460px; height:280px; background:#fff;}
.video-pop iframe{width:460px; height:280px;}
.showpad40 { padding:20px 0;}
ul.show-opt { margin:0 auto; width:99%;}
ul.show-opt li{ width:100%; margin:0 0 20px 0; padding:10px 10px 20px;}
ul.show-opt li:last-child{ margin-bottom:0;}
.bar-summit { height:auto;}
.chai-summit { height:auto;}
.dine-summit { height:auto;}
.h90{ height:auto;}
.mid-frm { width:100%; height:100%;}
.mid-frg-reg div.sec label.lsec { font-size:16px;}
#agendatabcontent1, #agendatabcontent2 {min-height: auto; width: 94%; margin: 0 auto ;}
.well { width:92%;}
.well img{ width:100%;}
.view-agenda { float:none; margin:15px auto 0;}

ul.buylist li { float:none; margin:10px auto; width:98%;}
ul.buylist li:nth-child(2n)  { float:none; margin:0 auto;}
.quntity-input, .prd-input, .delegate-qty, .delegate, .super-qty, .super, .regular-qty, .regular, .vip-qty, .vip { width:55%;}
header .south-info { display:block; float:none; margin:10px auto 0; text-align:center; width:450px;}

.nbs-flexisel-item .thought-lead { width:98%; height:auto;}
.thought-lead .left{float:none;width:96%;margin:0 2%;}
.thought-lead .left a img{display:block;margin:0 auto;width:80%;}
.thought-lead .right{float:none;width:96%;margin:0 2%;padding:20px 0;overflow:hidden;text-align:center;}
.thought-lead .right p{font-size:16px;}
.thought-lead .right h3{font-size:30px;line-height:30px;}
.thought-lead .right h3 span{font-size:20px;}
.txtxtx { float:none; width:98%; margin:0 auto;}
.animated { margin:0 auto 20px; width:202px;}

#nav-bg { margin-top:-17px;}
.midpad50 {padding: 20px 0;}
.about-left { width:460px; float:none; margin:0 auto;}
.about-left img{ width:100%; }
.about-right { width:460px; float:none; text-align:center; margin:0 auto; }
.know-btn { float:none;}
.overview-hdg { line-height:42px;}
#award-newbg { background-image:none; background-color:#349A8C; height:auto;}
.leftpaaa { width:98%; margin:0 auto; float:none;}
.blkpart { float:none;}
.listpa1  { float:none; width:98%;}
.listpa2 { float:none; width:98%;}
.subhedd { font-size:22px;}
ul.awrd-cat-listhome {margin:0px 0 10px 0;}
#exbi-newbg { background-image:none; background-color:#342E8E; height:auto;}
.leftexbi  { display:none;}
.rightexbi {width:96%; margin:0 auto; float:none;}
.exbi-btn { float:none; width:200px; margin:0 auto;}
#white-bgnew { width:100%; margin:0 auto;}
.subhedd {font-size: 20px; font-weight:700;}
.videosss {width:460px; float:none; }
.gallse {width:460px; float:none; margin:0 auto;}
.zas img { width:100%;}
ul.vilist li { margin:0 auto; float: none;}
ul.vilist li:last-child { margin:0 auto;width: 72%; float: none;}
ul.vilist li img { width:100%;}
ul.winne { margin:0px auto 0px;  width:320px;}
ul.winne li { width:158px; height:104px;}
ul.winne li img { width:100%;}
.back1 { width:100%; float:none; height: auto;}
.back2 { width:100%; float:none;border:none;height: auto; padding:0 0 20px 0; }
.spnsr-btn {margin: 0px auto 17px;}
#ftrbg{background:#339a8a; background:url(../images/contacts_bg.jpg) no-repeat center top;-webkit-background-size:cover;-moz-background-size:cover;-o-background-size:cover;background-size:cover;height:auto;}
ul.ftrcontact { width:100%; margin:0 auto;}
.mainLeft { width: 94%; margin:0 auto; float:none;}
ul.awalist { margin:10px 0; overflow:hidden;}
ul.awalist li a { font-size:14px; text-transform:capitalize;}

.cld2 {right: 30.5%;}
.cld2 img.tdtd{ width:110px!important; height:30px!important;;}
.cld {right: 30.5%;}
.cld img.tdtd{ width:110px!important; height:30px!important;;}
.cld4 {right: 27.5%;}
.cld4 img.tdtd{ width:140px!important; height:30px!important;;}
}


/*code for 600px to 767px*/
@media only screen and (min-width:600px) and (max-width:767px){
#nav-bg { margin-top:0px;}
header #top-strip { float:none; margin:0 auto; width:100%; background:#000; height:auto;}
header #top-strip .strip { width:100%;}
header #top-strip .hotline { text-align:center; margin-bottom:10px; line-height:20px;}
header #top-strip .social {clear: both; float: none; margin:0 auto;}
#hdr-bg { height:auto;}
header.sticky { display:none !important}
header .hdr-container{ width:100%; top:0; padding:15px 0;}
#popup { left:7%; height:auto; width:89%; top:10px;}
.tab-box {margin-top:95px; width:100%;}
header .logo { float: none; margin: 0 auto 20px; width: auto; text-align:center; }
header .logo a img{ }
header .top-conf {display:none;}
header .dateblk { float:none; border:none; margin:0 auto; width:232px;}
header .top-info { display:none;} 
header .btnblk { margin: 0 auto 0; width: 40%; border-top: 1px dotted #333; padding-top:9px;}
#nav-bg{ height:24px;}
.menu-container { width:100%;}
.flexslider .slides img { height: auto;  left: 0; width: 100%;}
.flexslider .flex-control-nav { bottom: 3px; display:none;}
.center-container{ width:100%;}
.main-hdg { font-size:30px;}
#overview-bg { height:auto;}
ul.number-list li { margin:0 0 30px 1%;}
ul.number-list li:nth-child(2n){ margin:0 0 30px 10%;}

ul.number-list li:last-child{ margin-bottom:0;}
.sml-hdg { font-size:24px;}
.agenda-space { width:10px;}
.view-agenda { margin-right:5px;}
ul.ageda-list li {  margin: 0 auto 30px; padding: 20px; width: 96%; min-height:210px; float:none;}
#award-bg { height:auto; background-position:-700px center;}
.awrdlst1, .awrdlst2, .awrdlst3 {width:98%;float:none; margin:0;}
/*
.awrd-left { float: none; margin: 0 auto; width: 98%;}
.awrd-right { float: none; margin: 0 auto 0; width: 98%;}
*/
.cat-btn { display: block; float: none; margin: 20px auto 0;}
ul.video-test-list li { float:none; margin:0 auto 20px;}
ul.video-test-list li:last-child{ margin-bottom:0;}
.test-txt{ text-align:center;}
.test-txt span { text-align:center;}
ul.social-media li:first-child { margin: 0;}
ul.social-media li { float: none; margin: 0 auto !important;}
ul.ftrcontact li { loat: left; margin-bottom: 20px; margin-left: 10px; margin-right: 10px; min-height: 195px; padding: 0; width: 280px;}
.btm-container{ display:none;}
.mobpart-container{ width:100%; display:block;}
.mobpart-container img{ width:100%;}
.copyright { float: none; margin: 0 auto 20px; text-align: center; width: 96%; }
.btmpwrd { float: none; margin: 0 auto; width: 44%;}
.innerLeft { width:99%; margin:0 auto 30px;}
.innerRight { clear: both; float: none; margin: 0 auto; width:42%;}
.innerpad{padding: 20px 0;}
.top-hdg {font-size: 60px; line-height: 57px; padding-top: 70px;}
.top-hdg2 { font-size: 48px; line-height: 45px; padding-top: 50px;}
.top-hdg2 span {font-size: 50px; line-height: 54px;}
ul.contact-part li { margin-bottom:20px; text-align:center; width:100%;}
ul.contact-part li:last-child{ margin-bottom:0;}
.magCont { width:280px;}
.mag-right { width:153px;}
h4.sub-head { text-align:center;}
p.innerTxt { text-align:center;}
.confLeftpart { float: none; margin: 0 auto 30px; width: 25%; }
.confRightpart { float: none; margin: 0 auto; width: 99%;}
.confRightpart P { text-align:center;}
h2.agenda-innerhdg { line-height:26px; text-align:center;}
.spkr-inner-left { float:none; margin:0 auto 30px; text-align:center; width:40%;} 
.spkr-inner-right { float:none; margin:0 auto; width:100%;}
p.quote { text-align:center;}
ul.spkr-inner-all li { border:none; margin:0 auto 30px; padding:0; width:99%;}
.spkr-left-part { float: none; margin: 15px auto; width: 36%;}
.spkr-right-part {float: none; margin: 0 auto; width: 99%;}
.spkr-right-part strong { text-align:center;}
.spkrSess-info { border:none;}
.agnLeft-part { float: none; margin: 0 auto; width: 25%;}
.agnRight-part { clear: both; float: none; margin: 0 auto; width: 99%;}
.agnRight-part span { text-align:center;}
.agnRight-part strong { text-align:center;}
.awrd-reg div.sec span.rsec ul.owner li { width:50%;}
.awrd-reg div.sec span.rsec textarea, .conf-reg div.sec span.rsec textarea, .exhibit-reg div.sec span.rsec textarea, .spnsr-reg div.sec span.rsec textarea, .awrd-reg div.sec span.rsec input[type="text"], .conf-reg div.sec span.rsec input[type="text"], .exhibit-reg div.sec span.rsec input[type="text"], .down-broc div.sec span.rsec input[type="text"], .spnsr-reg div.sec span.rsec input[type="text"] { width:93%; margin-right:5%;}
.conf-reg div.sec span.rsec select { width:95%; margin-right:5%;}
.awrd-reg ul.awrdRegCat li { width:92%;}
ul.exhibit-list li { width:98%;}
ul.awrds-cat-inner li { width:98%;}
ul.partner { width:76%;}
ul.partner li:nth-child(2n){ margin-right:0;}
.partner-inner-left { float: none; margin: 0 auto 30px; width: 40%;}
.partner-inner-right { float: none; margin-left: 0; text-align: center; width: 100%;}
ul.inner-speaker { width:75%;}
ul.gall-list {margin: 0 auto; width:76%;}
ul.gall-list li:nth-child(2n) { margin-right:0;}
.video-pop{width:560px; height:340px; background:#fff;}
.video-pop iframe{width:560px; height:340px;}
ul.show-opt { margin: 0 auto; width: 60%; }
ul.show-opt li{ margin-bottom:20px;}
ul.show-opt li:last-child{ margin-bottom:0;}
.mid-frm { width:100%; height:100%;}
ul.ageda-list li:nth-child(3n) {margin-right: auto;}
.well { width:92%;}
.well img{ width:100%;}
.view-agenda { float:none; margin:15px auto 0;}
ul.buylist li { float:none; margin:0 auto;}
ul.buylist li:nth-child(2n)  { float:none; margin:0 auto;}
header .south-info { display:block; margin:10px auto 0; float:none; width:auto; text-align:center;}
.nbs-flexisel-item .thought-lead { width:98%; height:auto;}
.thought-lead .left{float:none;width:60%;margin:0 auto;}
.thought-lead .right{float:none;width:96%;margin:20px 2% 0;overflow:hidden;text-align:center;padding:0 0 20px 0;}
.thought-lead .right p{font-size:16px;}
.thought-lead .right h3{font-size:30px;line-height:30px;}
.thought-lead .right h3 span{font-size:20px;}

.txtxtx { width:52%; margin:0px auto; float:none;}
.animated { margin:0 auto; width:215px; }
.about-left { float:none; margin:0 auto;  width:80%;}
.about-right { width: 84%;float: none;margin: 10px auto;}
.know-btn { float:none;}
#award-newbg { background-image:none; background-color:#349A8C;}
.leftpaaa { width:98%; margin:0 auto; float:none;}
.blkpart { float:none;}
.listpa1  { float:left; width:49%;}
.listpa2 { float:left; width:49%;}
.subhedd { font-size:22px;}
ul.awrd-cat-listhome {margin:0px 0 10px 0;}
#exbi-newbg { background-image:none; background-color:#342E8E;}
.leftexbi  { display:none;}
.rightexbi {width:96%; margin:0 auto; float:none;}
.exbi-btn { float:none; width:200px; margin:0 auto;}
#white-bgnew { width:100%; margin:0 auto;}
.subhedd {font-size: 20px; font-weight:700;}
.videosss {width:600px; float:none; }
.gallse {width:600px; float:none;}
.zas img { width:auto;}
ul.vilist li img { width:100%;}
ul.winne { margin:0px auto 20px;}

ul.winne li img { width:100%;}
.back1 { width:100%; float:none;}
.back2 { width:100%; float:none;border:none; }
#ftrbg{background:#339a8a; background:url(../images/contacts_bg.jpg) no-repeat center top;-webkit-background-size:cover;-moz-background-size:cover;-o-background-size:cover;background-size:cover;height:502px;}
ul.ftrcontact { width:100%; margin:0 auto;}
.mainLeft { width: 94%; margin:0 auto; float:none;}
ul.awalist { margin:10px 0; overflow:hidden;}
ul.awalist li a { font-size:14px; text-transform:capitalize;}


.cld2 {right: 33.5%;}
.cld {right: 33.5%;}
.cld4 {right: 30.5%;}
ul.eventlist li {      margin-left: -147px;
    margin-right: 366px;}
}

/*code for 768px to 1023px*/
@media only screen and (min-width:768px) and (max-width:1023px){
#nav-bg { margin-top:-3px;}
header #top-strip { float:none; margin:0 auto; width:100%; background:#000; height:auto;}
header #top-strip .strip { width:748px;}
header #top-strip .hotline { text-align:center; margin-bottom:10px; line-height:20px; width:100%;}
header #top-strip .social {clear: both; float: none; margin:0 auto;}
header .hdr-container{ width:670px; top:0; padding:15px 0 0; margin:0 auto;}
header .logo { width:50%; border-right: 0px dotted #333; margin:0 0 0 0;}
header .top-conf {display:block; width:22%; display:inline; float:left; margin:22px 36px 0;}

header .top-info { display:none;} 
header .btnblk {  float: right; margin: 0 auto; padding-top:26px; width:30%;}

header .dateblk {width: 36%;}


.enquire { font-size:19px; margin:28px 0 0 0;}
header.sticky { display:none !important}
.menu-container { width:748px;}
#menubar li { font-size:14px; padding: 7px 2px; text-transform:capitalize;}
#menubar li ul li {text-transform:capitalize;}
#menubar li ul li a {text-transform:capitalize;}
#menubar li a { padding: 8px 10px;}
#menubar li ul { margin-top:7px;}
#menubar li ul.Reg{margin-left:-160px;}
.flexslider .slides img { height: auto;  left: 0; width: 100%;}
.flexslider .flex-control-nav { bottom: 3px;}
.center-container{ width:748px;}
.main-hdg { font-size:34px;}
#overview-bg { height:auto;}
ul.number-list { margin:0 auto; width: 84%;}
ul.number-list li { margin-bottom:25px;}
/*ul.number-list li:nth-child(3n){ margin-bottom:0; margin-left:34%;}*/
ul.number-list li:last-child{ margin-bottom:0;}
ul.ageda-list li ul li{ margin:0 1px 1px 0 !important;}
.agenda-space { width: 0;}
.sml-hdg { font-size:26px;}
ul.ageda-list li { padding: 15px; width: 359px;}
ul.ageda-list li:nth-child(2n){ margin-right:0;}
ul.ageda-list li:nth-child(3n) {margin: 0 30px 30px 0;}
ul.ageda-list li:last-child{ margin-right:0;}
#award-bg { height:auto; background-position: -535px center;}
.awrdlst1, .awrdlst2, .awrdlst3 {width:30%;float:left; margin:0 10px;}
/*
.awrd-left { margin-left: 0; margin-right: 20px; width: 47%;}
.awrd-right { margin-right: 0; width: 50%;}
*/
ul.video-test-list li { float:none; margin:0 auto 20px;}
ul.video-test-list li:last-child{ margin-bottom:0;}
ul.social-media li:first-child { margin: 0;}
ul.social-media li { float: none; margin: 0 auto !important;}
ul.ftrcontact li { margin-bottom:20px; width:50%;}
ul.ftrcontact li:nth-child(3n){ margin-bottom:0; min-height:auto;}
ul.ftrcontact li:last-child{ margin-bottom:0; min-height:auto;}
.btm-container { width:748px;}
.btm-container img{ width:100%;}
.copyright { width: 39%;}
.btmpwrd { width: 34%;}
.innerLeft { width:99%; margin:0 auto 30px;}
.innerRight { clear: both; float: none; margin: 0 auto; width:32.5%;}
.top-hdg {font-size: 87px; line-height: 72px; padding-top: 70px;}
.awrd-reg ul.awrdRegCat li { width:46%;}
.confLeftpart { width:21%;}
.spkr-left-part { width:23%;}
.spkr-right-part { width:75%;}
.agnLeft-part { width:18%;}
.agnRight-part { width:82%;}
.partner-inner-left { width:32%;}
.partner-inner-right { width:65%;}
ul.gall-list li:nth-child(4n) { margin:0 20px 20px 0;}
ul.show-opt { margin: 0 auto; width: 50%; }
ul.show-opt li{ margin-bottom:20px;}
ul.show-opt li:last-child{ margin-bottom:0;}

ul.buylist li { float:none; margin:0 auto;}
ul.buylist li:nth-child(2n)  { float:none; margin:0 auto;}

header .south-info { float:left; clear:both; margin:0 auto; width:85px;}
.nbs-flexisel-item .thought-lead { width:100%; height:auto;}
.thought-lead .left{float:left;width:35%;margin:0 2%;}
.thought-lead .right{float:none;width:57%;margin:0%;padding:20px 0;overflow:hidden;}
.thought-lead .right p{font-size:16px;}
.thought-lead .right h3{font-size:30px;line-height:30px;margin-bottom:6px;}
.thought-lead .right h3 span{font-size:20px;}
.txtxtx {width: 59%;}
.about-left { margin:0 auto; float:none; width:481px; }
.about-right { margin:10px auto; float:none; width:95%;}
.know-btn { float:none;}

.listpa1 { float:left; width:48%;}
.listpa2  { float:left; width:48%;}
.subhedd { font-size:22px; font-weight:700;}
ul.awrd-cat-listhome {margin: 0 0 20px 0;}
ul.awrd-cat-listhome li {line-height: 24px; font-size: 16px;}
.rightexbi {width: 73%;}
.zas img { width:100%;}
#white-bgnew { width:100%; margin:0 auto;}
.subhedd {font-size: 20px; font-weight:700;}
.videosss {width:600px; float:none; }
.gallse {width:600px; float:none;}
.zas img { width:auto;}
ul.vilist li img { width:100%;}
ul.winne { margin:0px auto 20px;}

ul.winne li img { width:100%;}
.back1 { width:100%; float:none;}
.back2 { width:100%; float:none;border:none; }
#ftrbg{background:#339a8a; background:url(../images/contacts_bg.jpg) no-repeat center top;-webkit-background-size:cover;-moz-background-size:cover;-o-background-size:cover;background-size:cover;height:502px;}
ul.ftrcontact { width:84%; margin:0 auto;}

.mainLeft { width: 94%;}

.cld2 {right: 35.5%;}
.cld {right: 35.5%;}
.cld4 {right: 33.5%;}
ul.inner-speaker li:nth-child(3n) {margin: 0 15px 15px 0;}
ul.eventlist li {      margin-left: -147px;
    margin-right: 366px;}
	.eventsection .nbs-flexisel-nav-left {    left: 0px;}
	.eventsection .nbs-flexisel-nav-right { right:0px; }	
}

/*code for 1024px to 1199px*/
@media only screen and (min-width:1024px) and (max-width:1199px){
#nav-bg { margin-top:0px;}
header #top-strip { float:none; margin:0 auto; width:100%; background:#000; height:auto;}
header #top-strip .strip { width:1000px;}
header #top-strip .hdr-container{ width:1000px; top:0; padding:15px 0;}
#popup { width:80%;}
header .logo { width:32%; margin:10px 0 0 0; }
header .top-conf {display:block; width:15%; padding:0 16px;  margin:25px 0 0 0;}

header .top-info { display:none;} 
header .btnblk { margin-top:0px; width:19%; margin-top:20px;}
header .hdr-container{ width:1000px; top:0; padding:0px 0 0;}
header.sticky { display:none !important}
.menu-container { width:1000px;}
.flexslider .slides img { height: auto;  left: 0; width: 100%;}
.flexslider .flex-control-nav { bottom: 3px;}
.center-container{ width:1000px;}
.nbs-flexisel-item .lead-speaker { width:250px;}
span.text-content .magazine-txt { padding-top:87px;}
span.text-content { left:12px;}
span.text-content .magazine-txt .spkrtxt { padding-top:10px;}
.agenda-space { width: 0;}
ul.number-list li { margin:0 4px;}
ul.ageda-list li { padding: 15px; width: 484px;}
ul.ageda-list li:nth-child(2n){ margin-right:0;}
ul.ageda-list li:nth-child(3n) {margin: 0 30px 30px 0;}
ul.ageda-list li:last-child{ margin-right:0;}
ul.ageda-list li ul li{ margin:0 1px 1px 0 !important;}
#award-bg {  background-position: -560px center; height: auto;}
.awrdlst1, .awrdlst2, .awrdlst3 {width:30%;float:left; margin:0 10px;}
/*
.awrd-left { float: left; margin-left: 0; margin-right: 20px; width: 48%;}
.awrd-right { float: right; margin-right: 0; width: 45%;}
*/
ul.video-test-list li{ width:333px;}
.test-txt{ text-align:center;}
.test-txt span { text-align:center;}
.test-btn { margin-top:0;}
.nbs-flexisel-item .exhibitor img { height: 50px; width: 105px;}
ul.social-media li {width:490px;}
ul.social-media li:first-child {margin-right:20px;}
.btm-container{ width:1000px;}
.btm-container img{ width:100%;}
ul.ftrcontact li { width:232px;}
.mag-txt {padding: 35px 0 0px;}
ul.ftrcontact li:last-child{min-height:auto;  margin:0 auto;}
.copyright { width: 29%;}
.btmpwrd { width: 25.5%;}
.innerLeft { width:73%;}
.innerRight { width:25%;}
ul.gall-list li:nth-child(4n) { margin:0 20px 20px 0;}
.agnLeft-part { width:18%;}
.agnRight-part { width:82%;}
.awrd-reg ul.awrdRegCat li { width:46%;}
.partner-inner-left { width: 32.5%;}
.partner-inner-right { width: 64%;}
.partner-inner-left { width:32.5%;}
.partner-inner-right { width:64%;}
ul.show-opt {margin: 0 auto;width: 82%;}
ul.show-opt li{ margin-bottom:20px;}
ul.show-opt li:nth-child(2n){ margin-right:0;} 
ul.show-opt li:last-child{ margin-bottom:0;}
ul.buylist li { width:485px; height:660px;}
.quntity-input, .prd-input, .delegate-qty, .delegate, .super-qty, .super, .regular-qty, .regular, .vip-qty, .vip { width:60%;}
.ftot-input, .delegate-total, .super-total, .regular-total, .vip-total { width:75%;}
header .south-info {padding: 0 3px; width: 19%; margin:0px 0 0 0; display:none;}
/*header .south-info img { width:100%;}*/
header .dateblk { width:23%; margin: 25px 0 5px 0;}
header .date {font-size: 25px;padding: 0 7px;width:autp;}
header .date span { font-size:15px;}
.txtxtx { display:none;}
#nav-bg {}
#menubar li ul li a {padding: 3px 0px;}
.nbs-flexisel-item .thought-lead { width:100%; height:auto;overflow:hidden;}
.thought-lead .left{width:31%;}
.thought-lead .right{width:68%; padding:20px 30px 0 0;}
#menubar li ul li { text-transform:capitalize!important; font-size:10!important; padding:7px 7px;}

.flex-container { position:relative; top:-17px; }
.about-right {width: 48%;}
.nbs-flexisel-item { margin:0 10px 0 30px;}
#white-bgnew { width:1000px; margin:0 auto;}
.subhedd {font-size: 27px;}
.videosss {width:480px;}
.gallse {width:480px;}
.zas img { width:100%;}
ul.vilist li img { width:100%;}
ul.winne { margin:0px auto 56px;}
ul.winne li { width:160px;  }
ul.winne li img { width:100%;}
.back1 { width:500px;}
.back2 { width:500px; float:left; }
.mainLeft { width: 70%;}
.cld2 {right: 39.5%;}
.cld {right: 39.5%;}
.cld4 {right: 36.5%;}
ul.inner-speaker li:nth-child(3n) {margin: 0 15px 15px 0;}
ul.eventlist li {    margin-left: -34px;
    margin-right: 124px;}
	.eventsection .nbs-flexisel-nav-left {    left: 0px;}
	.eventsection .nbs-flexisel-nav-right { right:0px; }	 
} 

/*code for 1024px to 1199px*/

@media only screen and (min-width:1400px) and (max-width:2999px){
.flexslider .slides img { height: auto;  left: 0; width: 100%;}

}